<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8" />
   <title>DOM</title>   
   <style>
    .back {
        background-color: #f9f4cf;
    }
    
    .button{
        background-color: #8a2be2;
        width: 200px;
        border: none;
        font-size: 2rem;
        padding: 0.5rem;
        border-radius: 5px;
        cursor: pointer;
    }
    </style>
</head>
<body>
  <h1>Document Object Model (DOM)</h1>
  <div id="pai">
    <div id="primeiroFilho">Eu sou o primeiro filho...</div>
    <p id="segundoFilho">Eu sou o segundo filho...</p>
    <h4>Eu estou vivo...</h4>
    <h1>Olá mundo!</h1>
    <p>Eu sou o último filho...</p>
  </div>   
  <button id="btn">Clique-me!</button>
  <script src="dom.js" type="module"></script>
</body>
</html>